body {
	background-color: #fcf7f3;
	font-family: 'Open Sans', sans-serif;
}

h2 {
	border-bottom: 2px solid #232323;
	color: #232323;
	display: inline-block;
	font-family: 'Orienta', sans-serif;
	padding-bottom: 5px;
	text-transform: uppercase;
}

h2 + p {
	margin-top: 1.5rem;
}

a {
	color: #232323;
}

a:hover,
a:focus {
	color: #f8952e;
}

p a {
	text-decoration: underline;
}

b,
strong {
	font-weight: 700;
}

.navbar-toggler .fa {
	color: #000;
	font-size: 36px;
}

#navigation {
	font-family: 'Orienta', sans-serif;
	text-transform: uppercase;
}

#navigation .nav-item {
	padding: 15px 20px;
}

#navigation a {
	color: #232323;
	position: relative;
}

#navigation a:hover,
#navigation a:focus {
	color: #f7972e;
}

#navigation .active a:after,
#navigation .current-page-ancestor a:after {
	background-color: #f7972e;
	content: "";
	position: absolute;
	bottom: .25rem;
	left: .5rem;
	right: .5rem;
	height: 3px;
}

#main-carousel .carousel-caption {
	bottom: 105px;
}

#main-carousel h2 {
	border-bottom-color: #fff;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);
}

#main-carousel .carousel-control-next,
#main-carousel .carousel-control-prev {
	width: 60px;
}

#main-carousel .fa {
	font-size: 55px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .8);
}

#main-carousel .carousel-item > a {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 11;
}

#our-favorites {
	padding-bottom: 75px;
}

#our-favorites img {
	border: 1px solid #fff;
}

#our-favorites .col-4 {
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	height: 0;
	padding-bottom: 33.333333%;
	overflow: hidden;
	position: relative;
}

#our-favorites .col-4 .img-fluid {
	position: absolute;	
	top: 0;
	left: 0;
	height: 100%;
	max-width: none;
	margin-left: -25%;
}

.page-header {
	overflow: hidden;
	position: relative;
	width: 100%;
}

.page-title {
	color: #fff;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin-top: -30px;
}

.page-title h2 {
	border-bottom-color: #fff;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .5)
}

.page-nav {
	margin-top: -35px;
	margin-bottom: 75px;
	text-transform: uppercase;
}

.page-nav .page_item a {
	display: block;
	padding: .5rem 1rem;
	position: relative;
}

.page-nav .page_item a:hover,
.page-nav .page_item a:focus {
	text-decoration: none;
}

.page-nav .page_item a:after {
	background-color: #232323;
	content: "";
	position: absolute;
	bottom: .5rem;
	left: 1rem;
	right: 1rem;
	height: 1px;
}

.page-nav .page_item a:hover:after,
.page-nav .page_item a:focus:after{
	background-color: #f7962e;
}

.page-nav .current_page_item a {
	color: #f7972e;
}

.page-nav .current_page_item a:after {
	background-color: #f7972e;
}

.wpforms-field {
	padding-bottom: 20px;
}

.wpforms-field-label {
	display: block;
}

.wpforms-field-medium {
	display: block;
	width: 100%;
	padding: .375rem .75rem;
	font-size: 1rem;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	outline: none;
}

.wpforms-has-error .wpforms-field-medium {
	background-color: #f8d7da;
	border-color: #f5c6cb;
}

textarea.wpforms-field-medium {
	min-height: 150px;
}

.wpforms-submit-container {
	margin-top: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}

.wpforms-submit {
	background-color: #f8952e;
	border-radius: 0;
	color: #232323;;
	padding: 10px 35px;
	text-transform: uppercase;
}

.wpforms-required-label {
	font-size: 50%;
	position: relative;
	top: -6px;
	left: -3px;
}

.wpforms-has-error .wpforms-required-label {
	color: #721c24;
}

label.wpforms-error {	
	display: none !important;
}

.footer {
	padding-top: 40px;
}

.locations {
	background-image: url(assets/images/templates/bkgrd-footer.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	color: #fff;
	padding-bottom: 85px;
	padding-top: 125px;
}

.locations h2 {
	border-bottom-color: #fff;
	color: #fff;
}

.locations a {
	color: #fff;
}

.footer-sitemap {
	background-color: #333;
	padding: 25px 15px;
}

.footer-sitemap .nav-link {
	color: #fff;
	text-transform: uppercase;
}

.footer-sitemap .dropdown-toggle {
	background: none;
	border: none;
	cursor: pointer;
}

.footer-sitemap .dropdown-menu {
	min-width: 8rem;
}

.footer-sitemap .dropdown-item {
	padding: .25rem 1.7rem;
}

.footer-sitemap .fa {
	font-size: 160%;
	vertical-align: bottom;
}

#menu-footer-menu > li:first-child,
#menu-footer-menu > li:last-child {
	position: relative;
}

#menu-footer-menu > li:first-child a {
	padding-left: 28px;
}

/* #menu-footer-menu > li:first-child:before {
	color: #fff;
	content: "\f0ac"; 
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	position: absolute;
	font-size: 24px;
	top: 1px;
	left: 0;
	z-index: 1;
} */

#menu-footer-menu > li:last-child a {
	position: relative;
	width: 50px;
	height: 40px;
	overflow: hidden;
	text-indent: -9999px;
}

#menu-footer-menu > li:last-child:before {
	color: #fff;
	content: "\f230"; 
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	position: absolute;
	font-size: 24px;
	top: 1px;
	left: 15px;
}

#menu-footer-menu .dropdown-toggle:after {
	border-bottom: .3em solid;
	border-top: 0;
	margin-left: .4em;
}

.copyright {
	background-color: #333;
	border-top: 3px solid #fff;
	color: #fff;
	font-size: 14px;
	padding: 10px 15px;
}

.icon-title {
	border-bottom: 3px solid #f8952e;
	border-top: 11px solid #f8952e;
	width: 38px;
	height: 16px;
	margin: 20px auto 55px;
}

.btn-primary {
	background-color: #f8952e;
	border: none;
	border-radius: 0;
	color: #232323;
	font-size: 18px;
	min-width: 280px;
	padding: 28px 15px 30px;
	position: relative;
	text-transform: uppercase;
	margin-top: 5px;
}

.btn-primary:after {
	background-color: #fff;
	content: "";
	position: absolute;
	bottom: 8px;
	left: 0;
	right: 0;
	height: 4px;
}

.btn-primary:hover,
.btn-primary:focus {
	background-color: #f9840a;
	color: #232323;
}

button:focus {
	outline: none;
}

#mc_embed_signup .size1of2 > p { 
	display: none; 
}

#mc_embed_signup .birthday {
	width: 60px !important;
}

#mc-embedded-subscribe {
	background-color: #f8962e !important;
	font-size: 18px !important;
	height: auto !important;
	padding: 5px 20px !important;
}

#mc-embedded-subscribe:hover,
#mc-embedded-subscribe:focus {
	background-color: #d47a1a !important;
}

@media (max-width: 1199.98px) {
	
}

@media (max-width: 991.98px) {
	
	
}

@media (max-width: 767.98px) {
	h2 {
		font-size: 24px;	
	}

	#navigation a {
		display: inline-block;
	}
	
	#navigation .active a:after, 
	#navigation .current-page-ancestor a:after {
		left: 0;
		right: 0;
	}
	
	#main-carousel {
		overflow: hidden;
	}
	
	#main-carousel .carousel-inner {
		width: 690px;
		margin-left: -90px;
	}
	
	.page-header {
		height: 210px;
	}
	
	.page-header-image {
		position: absolute;
		top: 0;
		left: 50%;
		width: 720px;
		margin-left: -360px;
	}
	
	.page-title {
		margin-top: -20px;
	}
	
	.footer-sitemap {
		padding: 25px 15px 35px;
	}
	
	.footer-sitemap .nav-item {
		width: 100%;
		text-align: center;
	}
	
	.footer-sitemap .dropdown-toggle {
		margin: 0 auto;
	}
	
	#menu-footer-menu > li:first-child:before {
		left: 50%;
		margin-left: -63px;
	}
	
	#menu-footer-menu > li:last-child:before {
		left: 50%;
		margin-left: -12px;
	}
}

@media (max-width: 575.98px)  {
	#logo > img {
		max-width: 200px;
		margin-bottom: 10px;
	}
	
	.navbar-toggler {
		border-color: rgba(0, 0, 0, 0) !important;
		position: absolute;
		top: -65px;
		left: 0;
	}
	
	.btn-location {
		color: #000;
    font-size: 32px;
    line-height: 1;
		padding: .25rem .75rem;
		position: absolute;
		top: 21px;
    right: 12px;
	}
	
	.btn-location:hover,
	.btn-location:focus {
		color: #000;
	}
	
	#navigation .nav-item {
		text-align: center;
	}
	
	#main-carousel .carousel-inner {
		width: 600px;
		margin-left: calc((100% - 600px)/2);
	}
	
	#main-carousel .carousel-caption {
		left: 33.333333%;
		right: 33.333333%;
	}
}

@media (max-width: 359.98px) {
	#logo {
		display: block;
		min-height: 68px;
	}
	
	#logo > img {
		max-width: 50vw;
		margin-bottom: 0;
	}
	
	.navbar-toggler {
		top: -52px;
		left: -8px;
	}
	
	.navbar-toggler .fa {
		font-size: 30px;
	}
	
	.btn-primary {
		min-width: 240px;
	}
	
	.btn-location {
		font-size: 28px;
		top: 17px;
		right: 5px;
	}
}

@media (min-width: 576px) {
	#logo {
		width: 380px;
	}

	#logo > img {
		width: 100%;
	}

	#main-carousel .carousel-caption {
		bottom: 130px;
	}
}

@media (min-width: 768px) {
	.icon-title {
		margin: 35px auto 75px;
	}
	
	#our-favorites {
		padding-bottom: 100px;
	}
	
	.footer {
		padding-top: 70px;
	}
	
	.locations {
		padding-bottom: 130px;
		padding-top: 190px;
	}
}

@media (min-width: 992px) {
	#main-carousel .carousel-caption {
		bottom: 190px;
	}
}

@media (min-width: 1200px) {
	#main-carousel .carousel-caption {
		bottom: 230px;
	}
}

#menu-items h5 + p {
	margin-bottom: .25rem;
}